Search found 1 match

by JeHaLi
Wed Oct 30, 2013 6:53 am
Forum: BirdieSync 2.x Support
Topic: incompatible with thunderbird 24.1.0
Replies: 7
Views: 3814

Re: incompatible with thunderbird 24.1.0

After the update to TB 24.1.0 this morning I was greeted with the "same problem"